core.override_item("pyutest_blocks:clay_block", {
	drop = "pyutest_tools:clay 3"
})

core.override_item("pyutest_blocks:stone_block", {
	drop = "pyutest_blocks:cobblestone_block"
})

core.override_item("pyutest_blocks:darkstone_block", {
	drop = "pyutest_blocks:cobbled_darkstone_block"
})

core.override_item("pyutest_blocks:bone_block", {
	paramtype2 = "facedir",
	on_place = core.rotate_node
})

core.override_item("pyutest_blocks:gravel_block", {
	drop = {
		max_items = 1,
		items = {
			{
				rarity = 3.1,
				items = { "pyutest_tools:flint" }
			},

			{
				items = { "pyutest_blocks:gravel_block" }
			}
		}
	}
})
